@charset "UTF-8";
/*--------------
   header
---------------*/
header {
  padding: 0 0 10px;
}
header .hdrWrap {
  max-width: 1566px;
  margin: 0 auto;
}
header p.logo {
  position: absolute;
  top: 15px;
  width: 334px;
  height: 108px;
  z-index: 10;
}
header .link__Area {
  margin-left: auto;
  margin-top: 20px;
  align-items: flex-end;
  flex-direction: column;
}
header .line1 .flex {
  flex-direction: column;
}
header .line1 p {
  font-size: 1.6rem;
}
header .line1 p:not(:last-child) {
  margin-right: 15px;
}
header .line1 p:nth-child(1) a, header .line1 p:nth-child(2) a {
  font-size: 1.8rem;
  background: #99cc33;
  color: #fff;
  text-align: center;
  padding: 8px 0;
  border-radius: 40px;
  width: 232px;
  margin-top: 5px;
}
header .line1 p:nth-child(1) a {
  background: #dd4f71;
}
header .line1 p:nth-child(2) a {
  background: #ff9900;
}
header .line2 {
  align-items: center;
  margin-top: 10px;
}
header nav li:not(:last-child) {
  margin-right: 20px;
}
header nav li::before {
  content: "★";
  font-size: 68%;
  margin-right: 4px;
  position: relative;
  top: -2px;
}
header nav li.nostar::before {
  content: "";
  font-size: 68%;
  margin-right: 4px;
  position: relative;
  top: -2px;
}
header nav li.pink::before {
  color: #dd4f71;
}
header nav li.orange::before {
  color: #ff9900;
}
header nav li.green::before {
  color: #99cc33;
}
header nav li.blue::before {
  color: #66cccc;
}
header nav li.darkBlue::before {
  color: #669999;
}
header nav li a {
  font-size: 1.6rem;
  color: inherit;
  display: inline-block;
}
header p.login a {
  background: #99cc33;
  color: #fff;
  text-align: center;
  padding: 8px 30px;
  border-radius: 40px;
  margin: 0 0 0 35px;
}
header p.login a i {
  margin-right: 5px;
}
header p.top-contact {
  font-size: 1.6rem;
  /*line-height: 1.4;*/
}
header p.top-contact i {
  font-weight: 700;
}
header p.top-contact span {
  font-size: 2.8rem;
  font-weight: 700;
  color: #4490cd;
}
/*--------------
     top
---------------*/
.top .mv {
  background: #eef9fe;
  position: relative;
}
.top .mv h2 {
  text-align: center;
}
.top .mv .container {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
.top .mv p.members {
  position: absolute;
  right: 20px;
  width: 183px;
  height: 190px;
  top: 10px;
}
.top .mv p.today_Photo {
  position: absolute;
  right: 20px;
  width: 226px;
  height: 178px;
  top: 72%;
  padding: 15px 8px 5px;
  background: #fff;
  text-align: center;
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.4);
}
.top .mv p.today_Photo img {
  max-width: 208px;
  height: 156px;
  object-fit: cover;
  overflow: hidden;
}
.top .mv p.smile {
  position: absolute;
  right: 20px;
  width: 117px;
  height: 103px;
  top: 62%;
}
.top .mv p.members a {
  display: block;
}
.top .mv p.members a:hover {
  transform: scale(1.1) rotate(8deg);
  transition: 0.4s;
}
.navigation {
  width: 100%;
  position: relative;
  top: -10px;
  background: #ff9900;
  border-radius: 15px;
  margin-bottom: 70px;
}
.navigation ul li {
  position: relative;
  top: -6px;
  margin-bottom: 2px;
}
.navigation ul li:not(:last-child) {
  margin-right: 10px;
}
.cram_School {
  margin-top: 70px;
}
.cram_School .flex {
  margin-bottom: 10px;
}
.flexL, .flexR {
  width: 47%;
}
.flexL {
  margin-right: 6%;
}
.cram_School .flexL h2 {
  font-size: 4.2rem;
  font-weight: 700;
  color: #4490cd;
  letter-spacing: 0.2rem;
}
.cram_School .flexL h2 span {
  font-size: 64%;
}
.cram_School .flexL h3 {
  font-size: 2.6rem;
  font-weight: 700;
  color: #ff9900;
  margin-top: 15px;
  padding-bottom: 20px;
  border-bottom: solid 2px #464646;
  margin-bottom: 13px;
  letter-spacing: 0.2rem;
}
.cram_School .flexL p {
  text-align: justify;
  line-height: 1.8;
  letter-spacing: 0.1rem;
}
.cram_School .flexL p.profile {
  text-align: center;
  margin: 60px 0;
}
.cram_School .flexL p.profile a {
  background: #dd4f71;
  color: #fff;
  text-align: center;
  display: inline-block;
  padding: 10px 0;
  border-radius: 40px;
  /* width: 240px;*/
  width: 300px;
}
.top_sns {
  margin: 75px 0 55px;
}
.top_sns .flex {
  align-items: center;
  margin-bottom: 50px;
}
.top_sns .snsG .flex {
  justify-content: space-between;
}
.top_pick_up, .top_links {
  margin-bottom: 0;
}
/*.top_pick_up h2.sec_title::after {
  width: 87%;
}*/
.top_pick_up p, .top_links p {
  max-width: 47%;
  margin-bottom: 4%;
}
.top_pick_up p.pickup_txt {
  max-width: 100%;
  margin-bottom:0;
  margin-top:10px;
  text-align: center;
}
.top_pick_up p:nth-child(odd), .top_links p:nth-child(odd) {
  margin-right: 6%;
}
.top_news .news_text_content{
	width:55%;
}
.top_news .news_text_content a{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.top_news .blog_content .news_text_content a {
  color: #dd4f71;
  text-decoration: underline;
}
.top_news .media_content .news_text_content a {
  color: #5286B6;
  text-decoration: underline;
}
.top_news .newsL_title{
  margin: 0;
  background: #dd4f71;
  color: #fff;
  display: inline-block;
  padding: 15px 20px;
  width: 100%;
}
.top_news .newsR_title{
  margin: 0;
  background: #5286B6;
  color: #fff;
  display: inline-block;
  padding: 15px 20px;
  width: 100%;
}
.top_news .news_content div dl{
  display: flex;
  border-bottom:1px dashed #464646;
}
.top_news .top_news p a{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.top_news .blog_content dl .label{
  margin: 25px 15px 15px 15px;
  background: #dd4f71;
  color: #fff;
  text-align: center;
  display: inline-block;
  /* padding: 0 10px; */
  padding: 0 4px;
  font-size: 14px;
  display: flex;
  align-items: center;
}
.top_news .media_content dl .label{
  margin: 25px 15px 15px 15px;
  background: #5286B6;
  color: #fff;
  text-align: center;
  display: inline-block;
  padding: 0 10px;
  font-size: 14px;
  display: flex;
  align-items: center;
}
.top_news .news_content div dl dt{
  margin: 25px 0 15px 20px;
}
.top_news .news_content div dl dd{
  margin: 25px 20px 15px 0;
}
.top_news div .blog, .media {
  text-align: center;
}
.top_news .blog_content .blog a {
  margin-top: 30px;
  background: #dd4f71;
  color: #fff;
  text-align: center;
  display: inline-block;
  padding: 10px 0;
  border-radius: 40px;
  width: 200px;
}
.top_news .media_content .media a {
  margin-top: 30px;
  background: #5286B6;
  color: #fff;
  text-align: center;
  display: inline-block;
  padding: 10px 0;
  border-radius: 40px;
  width: 200px;
}
.top_news.under_news .news_text_content{
	width:75%;	
}
.top_links .pc-contents {
  display: block;
}
.top_links .tb-contents {
  display: none;
}
.top_links .sp-contents {
  display: none;
}
/*.top_links h2.sec_title::after {
  width: 90%;
}*/
.top_pick_up .flex, .top_links .flex {
  flex-wrap: wrap;
}
.top_game_and_blog .pc-contents {
  display: block;
}
.top_game_and_blog .tb-contents {
  display: none;
}
.top_game_and_blog .sp-contents {
  display: none;
}
/*.top_game_and_blog .flexL h2.sec_title::after {
  width: 78%;
}
.top_game_and_blog .flexR h2.sec_title::after {
  width: 81%;
}*/
.top_game_and_blog div.game {
  position: relative;
}
.top_game_and_blog div.game a.startBT {
  position: absolute;
  width: 153px;
  height: 153px;
  bottom: 6%;
  left: 5%;
}
/*
.top_game_and_blog div.game a.startBT:hover {
  transform: scale(1.1) rotate(8deg);
  transition: 0.4s;
}
*/
.top_game_and_blog div.game p.game_Text {
  position: absolute;
  width: 322px;
  height: 87px;
  bottom: 15%;
  right: 6%;
  text-align: justify;
  font-size: 1.4rem;
  line-height: 1.8;
  letter-spacing: 0.1rem;
}
/*ページ下部ナビゲーション*/
.bottomNav {
  margin: 45px 0;
}
.bottomNav ul {
  justify-content: center;
}
.bottomNav ul li {
  margin-right: 55px;
}
.bottomNav ul li:last-child {
  margin-right: 0;
}
.bottomNav ul li a {
  color: #464646;
  font-weight: 500;
  text-align: center;
  display: block;
  width: 270px;
  height: 50px;
  line-height: 50px;
  border: solid 1px #dee2e6;
}
/*--------------
   footer
---------------*/
footer {
  padding: 35px 0;
}
footer .ftWrap {
  border-top: solid 1px;
  padding: 35px 0 55px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
footer .ftWrap .L__Area, footer .ftWrap .R__Area {
  width: 50%;
}
footer .ftWrap .L__Area {
  margin-top: 8px;
}
footer .ftWrap .L__Area .btG {
  display: flex;
  justify-content: center;
  align-items: center;
}
footer .ftWrap .L__Area .btG p a {
  display: inline-block;
  color: #fff;
  text-align: center;
  font-size: 1.8rem;
  background: #dd4f64;
  padding: 20px 40px;
  text-decoration: none;
  margin: 0 5px;
  border-radius: 40px;
}
footer .ftWrap .L__Area .btG p:nth-child(2) a {
  background: #ff9900;
}
footer .ftWrap .linkBT {
  text-align: center;
  margin-top: 10px;
}
footer .ftWrap .L__Area .linkBT {
  margin-top: 15px;
}
footer .ftWrap .linkBT a {
  color: #dd4f64;
  font-size: 1.6rem;
  border: solid 3px;
  padding: 10px;
  text-align: center;
  display: inline-block;
  width: 388px;
  font-weight: 500;
  text-decoration: none;
  border-radius: 30px;
}
footer .ftWrap .L__Area .linkBT a:hover {
  opacity: 0.8;
}
footer .ftWrap .R__Area p:nth-of-type(1) {
  font-size: 1.9rem;
  margin-bottom: 5px;
  text-indent: -1rem;
  margin-left: 20%;
}
footer .ftWrap .R__Area i {
  margin-left: 20%;
  font-size: 4.4rem;
  color: #4490cd;
}
footer .ftWrap .R__Area i a {
  text-decoration: none;
  color: inherit;
}
footer .ftWrap .R__Area i::before {
  margin-right: 10px;
}
footer .ftNav ul {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style-type: none;
  margin-bottom: 0;
  padding-left: 0;
}
footer .ftNav ul li a {
  display: block;
  color: #464646;
  font-size: 1.6rem;
  padding: 0 10px;
}
footer .ftNav ul li:not(:last-child) a {
  border-right: solid 1px;
}
/*--------------
   下層ページ
---------------*/
.under-mv::before {
  content: "";
  display: block;
  position: absolute;
  background: url("../img/under_mv2.png") no-repeat;
  background-size: cover;
  background-position: left 0 top 36%;
  width: 1558px;
  height: 300px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
.under-mv {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
  background: #eef9fe;
  width: 100%;
  height: 300px;
  z-index: -1;
}
.under-mv h1 {
  display: inline-block;
  font-size: 4rem;
  color: #cc3333;
  letter-spacing: 0.15em;
  background: #fff;
  border-radius: 50px;
  padding: 20px 70px;
  font-weight: 700;
  margin-bottom: 25px;
}
.under-mv p {
	letter-spacing: 0.15rem;
	text-align: center;
}


/* 点滅表示用 */
@keyframes flash {
  0%,100% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
}

/* sticky追加2022-3-22 */
#sticky.m_fixed {
  position: fixed;
  top: 0;
  height:7.5%;
  z-index: 999;
  padding: 0 0 0 1%;
  background-color: rgba(255, 255, 255, 0.9);
}

#sticky02 {
  position: sticky;
  top: 8.5%;
  z-index: 999;
}
